export const SET_LOADING = "SET_LOADING";
export const REFRESH = "REFRESH";

export const GET_ERROR = "GET_ERROR";
export const SET_INPUT_ERROR = "SET_INPUT_ERROR";

export const ALERT = "ALERT";
export const CLEAR_ALERT = "CLEAR_ALERT";
export const GET_REG_PROGRESS = "GET_REG_PROGRESS";

export const SET_CURRENT_USER = "SET_CURRENT_USER";
export const DEVICE_TOKEN = "DEVICE_TOKEN";
export const GET_BUSINESS_LIST = "GET_BUSINESS_LIST";
export const SET_CURRENT_BUSINESS = "SET_CURRENT_BUSINESS";
export const CHANGE_BUSINESS_ACC = "CHANGE_BUSINESS_ACC";
export const LOGOUT = "LOGOUT";

export const GET_ALL_ORDERS = "GET_ALL_ORDERS";
export const GET_SINGLE_ORDER = "GET_SINGLE_ORDER";
export const GET_COURIER_LIST = "GET_COURIER_LIST";

export const GET_ALL_CATEGORY = "GET_ALL_CATEGORY";
export const GET_SINGLE_CATEGORY = "GET_SINGLE_CATEGORY";

export const GET_ALL_ITEMS = "GET_ALL_ITEMS";
export const GET_SINGLE_ITEM = "GET_SINGLE_ITEM";
export const GET_IMAGE_POOL = "GET_IMAGE_POOL";

export const GET_USER_DETAILS = "GET_USER_DETAILS";
export const GET_PAYOUT_DETAILS = "GET_PAYOUT_DETAILS";
export const GET_STORE_DETAILS = "GET_STORE_DETAILS";
export const GET_BANK = "GET_BANK";
export const GET_SOCIAL_MEDIA_LIST = "GET_SOCIAL_MEDIA_LIST";

export const GET_PAYOUT_LIST = "GET_PAYOUT_LIST";
export const GET_PAYMENT_METHOD = "GET_PAYMENT_METHOD";
export const GET_ALL_PAYMENT_METHOD = "GET_ALL_PAYMENT_METHOD";

export const GET_ALL_CATALOG = "GET_ALL_CATALOG";
export const GET_BUSINESS_SHIPPING = "GET_BUSINESS_SHIPPING";

export const GET_ALL_PROMO = "GET_ALL_PROMO";
export const GET_SINGLE_PROMO = "GET_SINGLE_PROMO";

export const GET_DASHBOARD_INFO = "GET_DASHBOARD_INFO";

export const GET_HQ_LIST = "GET_HQ_LIST";
export const GET_ALL_AGENT_ORDER = "GET_ALL_AGENT_ORDER";
export const GET_SINGLE_AGENT_ORDER = "GET_SINGLE_AGENT_ORDER";
export const GET_ALL_AGENT_PACKAGE = "GET_ALL_AGENT_PACKAGE";
export const GET_SINGLE_AGENT_PACKAGE = "GET_SINGLE_AGENT_PACKAGE";

export const GET_LOGISTIC_INFO = "GET_LOGISTIC_INFO";

export const SET_LANGUAGE = "SET_LANGUAGE";

export const NOTI_REDIRECT = "NOTI_REDIRECT";

export const CHECK_EMAIL = "CHECK_EMAIL";